=== debian/changelog ===
opense-basic (1:3.1.2-3) unstable; urgency=medium

  * fix-save-routine.patch:
    - Fix save routine so it matches that of the original Spectrum ROM and
      is correctly detected by the Fuse emulator.
  * debian/control:
    - Update Standards-Version to 3.9.8 (no changes).
    - Use https version of the home page URL.
  * debian/copyright: update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Tue, 10 May 2016 13:49:06 +0300

opense-basic (1:3.1.2-2) unstable; urgency=low

  * Update my e-mail address in debian/*.
  * debian/copyright: convert file to the machine-readable format, and
    change license of the Debian packaging to GPL-2+.
  * debian/compat: bump debhelper compatibility level to 9.
  * debian/control:
    - Update Standards-Version to 3.9.4 (no changes).
    - Remove obsolete DM-Upload-Allowed flag.
    - Update build dependency on debhelper to 9.

 -- Alberto Garcia <berto@igalia.com>  Sat, 29 Jun 2013 23:50:46 +0300

opense-basic (1:3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Add epoch due to the new version numbering scheme (x.yz => x.y.z).
  * debian/copyright: update download info.
  * Upstream now distributes the documentation as SEBASIC.pdf, so let's
    keep that file name in the Debian package.
    - debian/rules: no need to touch the file anymore.
    - debian/{docs,doc-base}: update file name.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 26 Jun 2012 17:00:24 +0300

opense-basic (3.07-1) unstable; urgency=low

  * New upstream release.
  * debian/control: update Standards-Version to 3.9.3.
  * debian/copyright: update copyright years and download info.
  * debian/copyright: remove upstream's e-mail address, it's no longer
    valid.
  * debian/rules: update build and clean targets to work with the new
    release.

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 02 May 2012 10:44:02 +0300

opense-basic (3.03-1) unstable; urgency=low

  * Initial release (Closes: #628746)

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 02 Jun 2011 23:34:46 +0300
