=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make
	z80-unknown-coff-as -oobj/stub.o debian/opense-stub.asm
	z80-unknown-coff-ld -oopense-stub.bin obj/stub.o
	cat opense-stub.bin /dev/zero | head -c 16k > opense-stub.rom
	chmod 644 opense.rom opense-stub.rom

override_dh_auto_clean:
	[ -d lst ] || mkdir lst
	[ -d obj ] || mkdir obj
	dh_auto_clean
	rm -f *.bin
