## opense-basic 3.2.1

=== debian/changelog ===
opense-basic (1:3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/fix-save-routine.patch.
  * debian/rules:
    - Change the build instructions, this release uses pasmo and no longer
      provides a Makefile.
    - Check the integrity of the resulting ROM file.
  * debian/opense-stub.asm:
    - Add trailing zeroes so the size of the generated ROM file is 16KB.
  * debian/docs:
    - Install the README file.
  * debian/control:
    - Make the package Multi-Arch: foreign.
    - Change priority from 'extra' to 'optional'.
    - Replace build dependency on binutils-z80 with pasmo.
    - Add Vcs-* fields.
    - Update Homepage URL.
    - Add Rules-Requires-Root: no.
    - Update Standards-Version to 4.5.0.
  * Set the debhelper compatibility level to 12:
    - Get rid of debian/compat.
    - Add build dependency on debhelper-compat.
  * debian/copyright:
    - Use HTTPS for the copyright format URL.
    - Update copyright information.
  * debian/watch:
    - Add version number.

 -- Alberto Garcia <berto@igalia.com>  Fri, 17 Apr 2020 12:57:21 +0200
