=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: opense-basic
 Section: otherosfs
-Priority: extra
+Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9), binutils-z80
-Standards-Version: 3.9.8
-Homepage: https://sourceforge.net/projects/sebasic/
+Build-Depends: debhelper-compat (= 12), pasmo
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://zxdesign.itch.io/opense
+Vcs-Browser: https://salsa.debian.org/berto/opense-basic
+Vcs-Git: https://salsa.debian.org/berto/opense-basic.git
 
 Package: opense-basic
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Free software ROM for the Sinclair ZX Spectrum
  OpenSE BASIC is a replacement ROM for the ZX Spectrum for use with
