=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	pasmo seBasic321.asm opense.rom
	pasmo debian/opense-stub.asm opense-stub.rom
	cp "OpenSE BASIC.pdf" SEBASIC.pdf

override_dh_auto_test:
	@echo 17a4560020e02e5ea82b1eecc53f4282 opense.rom | md5sum -c --quiet

override_dh_auto_clean:
	rm -f *.rom SEBASIC.pdf
