## opense-basic 3.03

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-TARGET=opense.rom
+TARGET=opense.bin
 
 # Point to z80-binutils installation (if required)
 # #
