=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: opense-basic
 Section: otherosfs
-Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper-compat (= 12), pasmo
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
-Homepage: https://zxdesign.itch.io/opense
-Vcs-Browser: https://salsa.debian.org/berto/opense-basic
-Vcs-Git: https://salsa.debian.org/berto/opense-basic.git
+Priority: extra
+Maintainer: Alberto Garcia <agarcia@igalia.com>
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50~), binutils-z80
+Standards-Version: 3.9.2
+Homepage: http://sourceforge.net/projects/sebasic/
 
 Package: opense-basic
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Free software ROM for the Sinclair ZX Spectrum
  OpenSE BASIC is a replacement ROM for the ZX Spectrum for use with
