=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make
	cp opense.bin opense.rom
	z80-unknown-coff-as -oobj/stub.o debian/opense-stub.asm
	z80-unknown-coff-ld -oopense-stub.bin obj/stub.o
	cat opense-stub.bin /dev/zero | head -c 16k > opense-stub.rom
	chmod 644 opense.rom opense-stub.rom
	cp docs/*pdf OpenSE_BASIC_Quick_Reference.pdf

override_dh_clean:
	dh_clean
	rm -f *.rom *.pdf
	if [ -d obj ]; then rmdir obj; fi
	if [ -d lst ]; then rmdir lst; fi
